Édition, impression, rédaction

CITE

Insérer des références bibliographiques

Préfixe : cite
Mis à jour le 10 avril 2017
  • SPIP 3.0
  • SPIP 2.1

0.6.1 - stable

Compatible : SPIP 3.0 SPIP 2.1
Afficher la description

Le plugin Cite fournit des modèles permettant de citer proprement des références bibliographiques dans vos articles tout en offrant un export dans des formats bibliographiques courants.

Version
0.6.1
Compatiblité
SPIP ≥ 2.1.0 et ≤ 3.0.*
État
stable
Auteur
Joseph
Licence
GNU/GPL
Module de langue
cite
Langue référence
français
Traductions
français
Archive
cite.zip
Taille
61.5 ko
Générée le
10-04-2017 19:04
Hébergée par
SPIP-Zone - Plugins
Compatible avec
API de vérification ≥ 0.1.8
Saisies pour formulaires ≥ 1.25.4

Dernières modifications

  • Revision 103864  : En finir une fois pour toutes avec spip-contrib, pour mettre à la place contrib.spip
  • Revision 103720  : Contrib est en https, donc j’ajoute le "s", plus divers broutilles
  • Revision 84614  : spip-contrib.net -> contrib.spip.net pour Francky find . -name ’*’ | grep ’/lang/’ | xargs sed -i (...)
  • Revision 84314  : Ce n’est plus spip-contrib, mais contrib.spip
  • Revision 82064  : Oups on augmente Z car correction de bug.
  • Revision 82063  : Cette fois-ci la saisie devrait marcher partout, en privé ou en public (en public un bug (...)
  • Revision 81785  : Ajout d’une saisie "cite" qui remplace un "textarea" mais avec une aide javascript qui modifie (...)
  • Revision 78142  : accent
  • Revision 68924  : Pour une thèse le type de référence est THES
  • Revision 68906  : Erreur dans la définition de l’entête HTTP

Messages de forum

  • 16 septembre : Merci Joseph, j’essaierai des que possible. Et des que je pourrai reparer mon site inaccessible (...)
  • 13 septembre : A priori, le plugin devrait être compatible 3.1. Il n’y a pas de risque à essayer (en modifiant la (...)
  • 13 septembre : Bonjour sur un site en ligne 3.0 avec Cite desactive (seul plugin declare incompatible 3.1 dans (...)
  • 30 août 2016 : Bonjour, comme pour passage de plugin de 3.0 à 3.1, il faut : - sur un SPIP 3.1 activer le (...)
  • 29 août 2016 : Il me serait agréable qu’un version pour 3.1 soit disponible. Que puis-je faire pour aider (...)
  • 6 janvier 2013 : Merci. Cordialement
  • 5 janvier 2013 : J’ai fait le nécessaire sur la Zone... Bien cordialement
  • 4 janvier 2013 : N’hésitez pas à aller le corriger le plugin sur la Zone. :-)) Bien cordialement
  • 3 janvier 2013 : Votre hypothèse est bonne ! Je rencontre ce problème sur d’autres sites avec d’autres modèles... (...)
  • 3 janvier 2013 : A priori c’est un bug de SPIP 3 qui fait des requêtes inutiles. Le même problème se rencontre-t-il (...)